Meya Kurumsal v4

 Meya Kurumsal v4

Sunucu Gereksinimleri;
Sunucunuzda en düşük IONCUBE V5 yüklü olmalıdır.
En düşük PHP 5.5 gereklidir.
Apache Mod_Rewrite modülü aktif olmalıdır.

INDIRME LINKI : https://disk.yandex.com.tr/d/NaRIDRBCf_YIrw

Yapılan Yorumlar
Bir Yorum Yapın